Ошибка при обновлении с 2.0.1.0 на 2.0.2.0

Тема в разделе "Ошибки и их решения", создана пользователем al74, 28 апр 2015.

  1. al74

    al74 Новичок

    Сообщения:
    11
    Симпатии:
    1
    Здравствуйте!
    Обновляюсь согласно инструкции - http://forum.opencart-russia.ru/threads/obnovlenie.328/
    При нажатии кнопки Продолжить, на некоторое время задумывается и после этого выдает ошибку
    upload_2015-4-28_17-11-56.png
    Прошу помочь.
     
  2. Romans

    Romans Administrator Команда форума

    Сообщения:
    1.338
    Симпатии:
    698
    Для устранение ошибки maximum execution time of 120 seconds exceeded

    Попробуйте в настройках вашего php увеличить значение для max_execution_time (обычно в php.ini вашей версии php или еще где то соглаcно документации вашего локального сервера)

    Или в .htaccess добавить php_value max_execution_time 600
     
    Последнее редактирование: 28 апр 2015
    al74 нравится это.
  3. Romans

    Romans Administrator Команда форума

    Сообщения:
    1.338
    Симпатии:
    698
    НО для обновления с 2.0.1.0 на 2.0.2.0
    достаточно обновить только файлы, т.е просто копируем поверх установленной, с заменой файлов.
     
  4. al74

    al74 Новичок

    Сообщения:
    11
    Симпатии:
    1
    Тогда инструкция несколько не корректна, про копирование там говорится в случаях перехода например с 2.0.1.1 rs3 на 2.0.1.1 rs4.
    при переходе с 2.0.1.0 на 2.0.2.0 предлагается после копирования, обновление через инстал.
    В общем увеличил время, обновился по инструкции, все прошло без ошибок, большое спасибо!
     
  5. Romans

    Romans Administrator Команда форума

    Сообщения:
    1.338
    Симпатии:
    698
    Просто номера версий взяты просто так для примера, а говорится следующее.
    Во многих случаях, простое обновление файлов, тоже рекомендовано для обновлении с версии на версию

    И это как раз тот случай, хоть и не описан отдельно.